=== debian/changelog ===
gcompris (13.11-1) unstable; urgency=low

  * New upstream release (Closes: #729045).
    - new sound packages for Gaelic and Lithuanian.
    - ships a copy of gnuchess5, as gcompris segfaults with gnuchess6.
    - docs/ directory removed completely:
      - generate a new manpage using help2man, since upstream just dropped
        an old help2man output.  Put it in debian/ since help2man strangely
        fails when run from debian/rules.
      - remove build-deps on texinfo, texi2html, now unused.
      - adjust last rules expecting it
  * Remove build-dep on gnuchess, not used any more.
  * Update config.{guess,sub} from automake 1.14-3.

 -- Yann Dirson <dirson@debian.org>  Sat, 30 Nov 2013 15:02:44 +0100
