=== debian/watch ===
version=2
http://sf.net/gcompris/gcompris-([0-9.-]*)\.tar\.(?:gz|bz2)
