=== debian/changelog ===
gcompris (14.05-1) unstable; urgency=medium

  * New upstream release.
  * Dropped patches/debian/autotools, integrated upstream.

 -- Yann Dirson <dirson@debian.org>  Sat, 14 Jun 2014 23:29:54 +0200

gcompris (14.03-2) unstable; urgency=medium

  * Fix install rule by separating arch-indep stuff into the expected
    rule.

 -- Yann Dirson <dirson@debian.org>  Sun, 27 Apr 2014 18:20:57 +0200

gcompris (14.03-1) unstable; urgency=medium

  * New upstream release
  * Update download URL in debian/watch and debian/copyright.
  * Switch to dh, and compat level 9.

 -- Yann Dirson <dirson@debian.org>  Sat, 26 Apr 2014 23:03:03 +0200
