=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Yann Dirson <dirson@debian.org>
 Homepage: http://gcompris.net/
-Build-Depends: debhelper (>= 6.0.7~), dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer0.10-dev, intltool, librsvg2-dev, python-cairo-dev
+Build-Depends: debhelper (>= 9), autotools-dev, dh-buildinfo, dpkg-dev (>= 1.13.19), libxml2-dev, python-dev, python-gtk2-dev, libxml-parser-perl, libxrandr-dev, libxxf86vm-dev, libsqlite3-dev, libgtk2.0-dev (>= 2.4.0), libgstreamer0.10-dev, intltool, librsvg2-dev, python-cairo-dev
 Standards-Version: 3.9.3
 Vcs-git: git://git.debian.org/git/collab-maint/gcompris.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/gcompris.git;a=summary
@@ -365,4 +365,3 @@
 
 Package: gcompris-sound-so
 Architecture: all
-Recommends: gcompris
